	SUBROUTINE SETA(ITALP, LPP)
C************************************************************
C
C  THIS ROUTINE IS USED TO ALTER CHARACTERISTICS
C  OF THE GRAPHIC DATA FOLLOWING. PARAMETERS ARE:
C
C	ITALP  - .TRUE.  - FOLLOWING TEXT WILL BE ITALICS
C	       - .FALSE. - FOLLOWING TEXT WILL BE NORMAL FONT
C
C	LPP    - .TRUE.  - L.P. HITS BRIGHTENED
C	       - .FALSE. - L.P. HITS NOT BRIGHTENED
C
C  POSSIBLE ERRORS:
C	NONE
C
C  ROUTINES CALLED:
C	NONE
C
C************************************************************
	IMPLICIT LOGICAL (A - Z)
	INTEGER OLDSTA
	COMMON /STABLK/ ITALA, LPA, OLDSTA

	ITALA = .FALSE.
	LPA = .FALSE.
	IF(ITALP) ITALA = .TRUE.
	IF(LPP) LPA = .TRUE.
	RETURN
	END
